<?php
	
	class PeriodoMeta {
		
		private $codperiodo;
		private $descricao;
		private $dataini;
		private $datafin;

		public function __construct() {
			$this->setCodperiodo(0);
			$this->setDescricao("");
			$this->setDataini(0);
			$this->setDatafin(0);
		}
		
		public function getCodperiodo(){ return $this->codperiodo; }
		public function setCodperiodo($codperiodo){ $this->codperiodo = $codperiodo; }

		public function getDescricao(){ return $this->descricao; }
		public function setDescricao($descricao){ $this->descricao = $descricao; }
		
		public function getDataini(){ return $this->dataini; }
		public function setDataini($dataini){ $this->dataini = $dataini;}
		
		public function getDatafin(){ return $this->datafin; }
		public function setDatafin($datafin){ $this->datafin = $datafin; }

	}
	
?>